<!doctype html>
<html lang="es">

<head>
	<title>Plantilla BootStrap 4</title>
	<meta charset="utf-8">

	<!-- Vue -->
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		<p>Type your name:</p>
		<input type="text" name="name" v-model="name">

		<p>Your name is {{ name }}</p>
		<p>And is {{ name_length }} long.</p>
	</div>

	<!-- JS principal -- Vue -->
	<script src="./main.js"></script>
</body>

</html>
